ANN: wxPython 2.7.1.3

Fredrik Lundh fredrik at pythonware.com
Thu Nov 2 13:28:22 CET 2006


Magnus Lycka wrote:

> The general policy for Python is to support version 2.n-1 when 2.n is
> the current version, but not older versions than that.

That's the policy for python-dev.  Library providers that care about the 
users should, if they possibly can, support older versions than that.

(especially if they *used* to support it; there's seldom any need to 
immediately remove *existing* support for a given Python version when
a new Python release arrives..)

</F>




More information about the Python-list mailing list